TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SplittingField ( elt-alg^pol/fld^fin F ) -> fld^fin

### Optional Arguments

Optimize | elt-alg^boo |  |
Default | elt-alg^boo |  |
Sparse | elt-alg^boo |  |

### Description

<shortdoc> Given a non-zero polynomial F over a finite field K, return the splitting field of F as an extension of K; i.e. the field over which F factors into linear factors.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack